"use client";

import { useEffect } from "react";
import { useModal } from "../lib/modal-system/ModalContext";

export default function ComingSoonWrapper() {
  const { openModal } = useModal();

  useEffect(() => {
    openModal("COMING_SOON", {});
  }, []);

  return null;
}
